---
pt-PT:
  devise:
    confirmations:
      confirmed: O teu endereço de e-mail foi confirmado com sucesso.
      send_instructions: Vais receber um e-mail com as instruções para confirmar o teu endereço de e-mail dentro de alguns minutos. Verifica na caixa de spam se não recebeste o e-mail.
      send_paranoid_instructions: Se o teu endereço de e-mail já existir na nossa base de dados, vais receber um e-mail com as instruções de confirmação dentro de alguns minutos. Verifica na caixa de spam se não recebeste o e-mail.
    failure:
      already_authenticated: Já iniciaste a sessão.
      inactive: A tua conta ainda não está ativada.
      invalid: "%{authentication_keys} ou palavra-passe inválida."
      last_attempt: Tens mais uma tentativa antes de a tua conta ser bloqueada.
      locked: A tua conta está bloqueada.
      not_found_in_database: "%{authentication_keys} ou palavra-passe inválida."
      omniauth_user_creation_failure: Erro ao criar uma conta para esta identidade.
      pending: A tua conta está ainda a aguardar revisão.
      timeout: A tua sessão expirou. Inicia a sessão novamente para continuar.
      unauthenticated: Precisas de entrar na tua conta ou de te registares antes de continuar.
      unconfirmed: Tens de confirmar o teu endereço de e-mail antes de continuar.
    mailer:
      confirmation_instructions:
        action: Verificar o endereço de e-mail
        action_with_app: Confirmar e regressar a %{app}
        explanation: Foi criada uma conta em %{host} com este endereço de e-mail. Está a um clique de ativá-la. Se não foi você que fez este registo, por favor ignore esta mensagem.
        explanation_when_pending: Candidatou-se com um convite para %{host} com este endereço de e-mail. Logo que confirme o seu endereço de e-mail, iremos rever a sua candidatura. Pode iniciar sessão para alterar os seus dados ou eliminar a sua conta, mas não poderá aceder à maioria das funções até que a sua conta seja aprovada. Se a sua inscrição for indeferida, os seus dados serão eliminados, pelo que não será necessária qualquer ação adicional da sua parte. Se não solicitou este convite, queira ignorar este e-mail.
        extra_html: Por favor leia as <a href="%{terms_path}">regras do servidor</a> e os <a href="%{policy_path}">nossos termos de serviço</a>.
        subject: 'Mastodon: instruções de confirmação para %{instance}'
        title: Verificar o endereço de e-mail
      email_changed:
        explanation: 'O e-mail associado à tua conta será alterado para:'
        extra: Se não alteraste o seu e-mail, é possível que alguém tenha conseguido aceder à tua conta. Por favor altera a tua palavra-passe imediatamente ou entra em contacto com um administrador do servidor se tiveres ficado sem acesso à tua conta.
        subject: 'Mastodon: e-mail alterado'
        title: Novo endereço de e-mail
      password_change:
        explanation: A palavra-passe da tua conta foi alterada.
        extra: Se não alteraste a tua palavra-passe, é possível que alguém tenha conseguido aceder à tua conta. Por favor altera a tua palavra-passe imediatamente ou entra em contacto com um administrador do servidor se tiveres ficado sem acesso à tua conta.
        subject: 'Mastodon: palavra-passe alterada'
        title: Palavra-passe alterada
      reconfirmation_instructions:
        explanation: Confirma o teu novo endereço para alterar o e-mail.
        extra: Se esta alteração não foi iniciada por ti, ignora este e-mail. O endereço de e-mail da conta Mastodon não será alterado até acederes à hiperligação acima.
        subject: 'Mastodon: confirmação de e-mail para %{instance}'
        title: Validar o endereço de e-mail
      reset_password_instructions:
        action: Alterar palavra-passe
        explanation: Pediste a alteração da palavra-passe da tua conta.
        extra: Se não fizeste este pedido, por favor ignora este e-mail. A tua palavra-passe não irá mudar se não acederes à hiperligação acima e criares uma nova.
        subject: 'Mastodon: instruções para redefinir a palavra-passe'
        title: Solicitar nova palavra-passe
      two_factor_disabled:
        explanation: O início de sessão é agora possível utilizando apenas o endereço de e-mail e a palavra-passe.
        subject: 'Mastodon: autenticação de dois fatores desativada'
        subtitle: A autenticação de dois fatores foi desativada para a tua conta.
        title: 2FA desativada
      two_factor_enabled:
        explanation: Para iniciar sessão, será necessário um token gerado pela aplicação TOTP emparelhada.
        subject: 'Mastodon: autenticação de dois fatores ativada'
        subtitle: A autenticação de dois fatores foi ativada para a tua conta.
        title: 2FA ativado
      two_factor_recovery_codes_changed:
        explanation: Os códigos de recuperação anteriores foram invalidados e foram gerados novos códigos.
        subject: 'Mastodon: foram gerados novos códigos de recuperação de dois fatores'
        subtitle: Os códigos de recuperação anteriores foram invalidados e foram gerados novos códigos.
        title: Códigos de recuperação 2FA alterados
      unlock_instructions:
        subject: 'Mastodon: instruções para desbloquear'
      webauthn_credential:
        added:
          explanation: A seguinte chave de segurança foi adicionada à tua conta
          subject: 'Mastodon: nova chave de segurança'
          title: Foi adicionada uma nova chave de segurança
        deleted:
          explanation: A seguinte chave de segurança foi eliminada da sua conta
          subject: 'Mastodon: chave de segurança eliminada'
          title: Uma das tuas chaves de segurança foi eliminada
      webauthn_disabled:
        explanation: A autenticação com chaves de segurança foi desativada para a tua conta.
        extra: O início de sessão é agora possível utilizando apenas o token gerado pela aplicação TOTP emparelhada.
        subject: 'Mastodon: autenticação com chave de segurança desativada'
        title: Chaves de segurança desativadas
      webauthn_enabled:
        explanation: A autenticação por chave de segurança foi ativada para a tua conta.
        extra: A tua chave de segurança pode agora ser utilizada para iniciar a sessão.
        subject: 'Mastodon: autenticação com chave de segurança ativada'
        title: Chaves de segurança ativadas
    omniauth_callbacks:
      failure: Não foi possível autenticar %{kind} porque "%{reason}".
      success: Autenticado corretamente na conta %{kind}.
    passwords:
      no_token: Não podes aceder a esta página se não vieres através da hiperligação enviada por e-mail para alteração da tua palavra-passe. Se de facto usaste essa hiperligação para chegar até aqui, verifica se usaste o endereço URL completo.
      send_instructions: Se o teu endereço de e-mail existir na nossa base de dados, receberás uma hiperligação de recuperação da palavra-passe no teu endereço de e-mail dentro de alguns minutos. Verifica a tua pasta de spam se não recebeste esta mensagem de correio eletrónico.
      send_paranoid_instructions: Se o teu endereço de e-mail existir na nossa base de dados, receberás uma hiperligação de recuperação da palavra-passe no teu endereço de e-mail dentro de alguns minutos. Verifica a tua pasta de spam se não recebeste esta mensagem de correio eletrónico.
      updated: A tua palavra-passe foi alterada. Estás agora autenticado na tua conta.
      updated_not_active: A tua palavra-passe foi alterada.
    registrations:
      destroyed: Adeus! A tua conta foi cancelada. Esperamos ver-te em breve.
      signed_up: Bem-vindo! A sua conta foi registada com sucesso.
      signed_up_but_inactive: Registou-se com sucesso. No entanto, não foi possível iniciar sessão porque a sua conta ainda não está ativada.
      signed_up_but_locked: Registou-se com sucesso. No entanto, não foi possível iniciar sessão porque a sua conta está bloqueada.
      signed_up_but_pending: Foi enviada uma mensagem com uma hiperligação de confirmação para o seu endereço de e-mail. Depois de clicar na hiperligação, analisaremos a sua candidatura. Será notificado se for aprovado.
      signed_up_but_unconfirmed: Foi enviada para o seu endereço de e-mail uma mensagem com uma hiperligação de confirmação. Siga a hiperligação para ativar a sua conta. Verifique a sua pasta de spam se não recebeu esta mensagem de e-mail.
      update_needs_confirmation: Atualizaste a tua conta com sucesso, mas temos de verificar o teu novo endereço de e-mail. Verifica o teu e-mail e segue a hiperligação de confirmação para confirmares o teu novo endereço de e-mail. Verifica a tua pasta de spam se não recebeste esta mensagem de correio eletrónico.
      updated: A tua conta foi corretamente atualizada.
    sessions:
      already_signed_out: Sessão encerrada.
      signed_in: Sessão iniciada.
      signed_out: Sessão encerrada.
    unlocks:
      send_instructions: Vais receber um email com instruções para desbloquear a tua conta dentro de alguns minutos.
      send_paranoid_instructions: Se a sua conta existir, receberás um e-mail com instruções sobre como a desbloquear dentro de alguns minutos. Verifica a tua pasta de spam se não recebeste este e-mail.
      unlocked: A tua conta foi desbloqueada com sucesso. Inicia a sessão para continuar.
  errors:
    messages:
      already_confirmed: já foi confirmado, por favor tenta iniciar a sessão
      confirmation_period_expired: tem de ser confirmado dentro de %{period}, por favor tenta outra vez
      expired: expirou, por favor tenta outra vez
      not_found: não encontrado
      not_locked: não estava bloqueada
      not_saved:
        one: 'Um erro impediu este %{resource} de ser guardado:'
        other: "%{count} erros impediram este %{resource} de ser guardado:"
